
.swiper-container {margin:10px auto;position:relative;overflow:hidden;z-index:1;}
.swipe-wrap {overflow: hidden;position: relative;width:100%;}
.swipe-wrap .swipe-item {float:left;width:100%;position: relative;}
.swipe-paginat {position: absolute;left: 0;text-align: center;bottom:5px;width: 100%;}
.swipe-paginat-switch {display: inline-block;width: 5px;height: 5px;border-radius: 10px;background: transparent;border:1px solid #fff;margin: 0 3px;cursor: pointer;}
.swipe-paginat-switch.current {background: #fff;}
.swiper-container,.swipe-wrap,.swipe-wrap img{width: 100%;}

.home-nav{display: flex;}
.home-nav a{
  height: 73px;
  background: #fff;
  flex: 1;
  text-align: center;
  color: #fff;
  font-size: 16px;
}
.home-nav a.bg-1{background: #e5005a;}
.home-nav a.bg-2{background: #bf9d5b;}
.home-nav a.bg-3{background: #9cc813;}
.home-nav a.bg-4{background: #1eb9e6;}
.home-nav a span{width: 40px;height: 40px;}
.home-nav a span.hnav-home{background-position:1px -289px;}
.home-nav a span.hnav-platform-goods-class{background-position:-60px -332px;}
.home-nav a span.hnav-cart{background-position:-60px -288px;}
.home-nav a span.hnav-mine{background-position:0px -334px;}

.list-menu .menu {
    height: 100px;
    width: 100%;
    margin: 10px auto
}

.list-menu .menu a {
    display: block;
    float: left;
    width: 33%;
    height: 100px;
    line-height: 100px;
    font-style: 16px;
    text-align: center;
    font-weight: bold;
    color: #fff
}

.list-menu .menu a.red {
    background: #e50754;
    border-radius: 0 0 0 5px;
    margin: 0 .5% 0 0
}

.list-menu .menu a.blue {
    background: #00a1e9;
    margin: 0 .5% 0 0
}

.list-menu .menu a.green {
    background: #92c427;
    border-radius: 0 0 5px 0
}

.list-menu .title {
    height: 60px;
    background: #fff;
    border-radius: 5px 5px 0 0
}

.list-menu .title a {
    color: #000;
    display: block;
    font-size: 26px;
    height: 100%;
    line-height: 50px;
    padding: 0 0 0 3%;
    width: 97%
}

.list-menu .title i {
    display: block;
    width: 60px;
    height: 60px;
    float: right;
    margin: 0 20px 0 0;
    background: #525
}

.goods-item {
  font-size: 16px;
  background-color: #FFF;
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
  *display: inline; 
  width: 48%;
  margin: 1%;
  border-radius: 5px;
  *zoom: 1; 
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

.goods-item a {
  display: block;
}

.goods-item-pic {
  display: block;
  max-width: 240px;
  min-width: 120px;
  max-height: 240px;
  min-height: 120px;
  margin: 8px auto 0 auto; 
}

.goods-item-pic img {
	width: 100%;
    aspect-ratio: 1 / 1; 
    object-fit: contain; 

}
.goods-item-name { font-size: 0.8em; line-height: 18px; color: #777; height: 36px; padding: 8px 8px 0 8px; margin-bottom: 8px; overflow:hidden;}
.goods-item-price { font-size: 1em; color: #F30; height: 20px; padding: 8px 0; margin: 0 8px; border-top: dotted 1px #D1D1D1;}